IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDAfslagsårsag]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDAfslagsårsag] WHERE [DimKSDAfslagsårsagID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDAfslagsårsag]([DimKSDAfslagsårsagID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDAfslagsårsag] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDAfslagsårsagID] = -1
END
GO
